Subject: Review of draft-ietf-dnsext-ds-sha256-01.txt

From: Wes Hardaker <[email-masked]>
Date: Tue, 06 Dec 2005 10:03:22 -0800

I published the latest copy of the -ds draft a week ago or so (the
announcement was sent to this list as well).  I'm now interested if
there are any outstanding issues with the draft.  In particular,
please review sections 3 and 4 which are the sections that changed the
most based on feedback from the working group.

In order for this document to go forward, it needs do be reviewed by
at least 5 people (per recent discussion at the last IETF and on the
list).  The WG chairs would like acks at least from 5 people that have
read the draft.
-- 
Wes Hardaker
Sparta, Inc.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>